.sort{
    background-color: transparent;
    padding:.1rem 1.7rem;
    border-radius: .3rem;
    color:#767d8d;
}
.sort.active{
    background-color: #d4d4d4 !important;
    color:#fff;
}
.cardFilter{
    border-radius: 10px;
    border:2px solid #f0f0f0;
    overflow: hidden;
    position: relative;
    box-shadow: unset !important;
    margin-bottom: 0 !important;
}
.pin {
    border: 1.3px solid #ddd;
    padding: 7px;
    color: #808080;
    font-size: 0.8rem;
    border-radius: 7px;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.searchfilter{
    border-color:#f5f5f5;
    padding: .5rem;
    border-radius: 7px;
    margin-top:20px;
    background-color: #f5f5f5;
}
.searchfilter .form-control{
    border: unset !important;
    padding:0;
    background-color: #f5f5f5;
}
.searchfilter .form-control:focus{
    border:unset !important;
    box-shadow: unset !important;
}
.moreitem{
    font-size: 70%;
}
.moreitem a{
    color:#b2b2b2 !important;
}
.moreitem a:hover{
    color:#808080 !important;
}
.customselect{
    padding:.6rem;
    border:1.5px solid #eeeded;
    background-color: #fff;
    border-radius: 10px;
    color:#c4c4c4 !important;
}
.containercheckbox {
    display: block;
    position: relative;
    padding-right: 40px;
    padding-left:10px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.containercheckbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: 0;
    right: 10px;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border:1.5px solid #f0f0f0;
    border-radius: 0;
    box-shadow: 0 0 3px #e4e4e4;
}
.containercheckbox:hover input ~ .checkmark {
    background-color: #fff;
}
.containercheckbox input:checked ~ .checkmark {
    background-color: #fff;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.containercheckbox input:checked ~ .checkmark:after {
    display: block;
}
.containercheckbox .checkmark:after {
    left: .5rem;
    top: -.5rem;
    width: .5rem;
    height: 1.3rem;
    border: solid #fc5618;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.containerradio {
    display: block;
    position: relative;
    padding-right: 40px;
    padding-left:10px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: .7rem 0;
}
.containerradio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.containerradio .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 1rem;
    width: 1rem;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #e2e2e2;
    box-shadow: unset;
}
.containerradio:hover input ~ .checkmark {
    background-color: #e2e2e2;
}
.containerradio input:checked ~ .checkmark {
    background-color: #fc5618;
}
 .containerradio .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.containerradio input:checked ~ .checkmark:after {
    display: block;
}
.containerradio .checkmark:after {
    top: 0;
    left: 0;
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background: #f05662;
}
.accordiancard{
    background-color: #f0f0f0;
}
.accordiancard .card-header{
    border:unset !important;
    background-color: transparent;
    padding: .75rem 1rem !important;
}

@media(max-width:992px){
    .sort{
        padding: .1rem 1.5rem;
    }
}